.LasthomecardsMainContainer .progress-bar {
    width: 96px !important;
}

.lastHomeCardMainDiv {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px;
    width: 100%;
    position: relative;
}
.homeLastCardTag {
    position: absolute;
    top: 3px;
    left: 0px;
    background-color: #FFD480;
    color: white;
    border-radius: 3px 0px 3px 0px;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.homeLastCardTag h6{
    margin: 0px;
    font-weight: 500;
    font-size: 10px;
    white-space: nowrap;
}
.homelastCardNameAndUnitMain{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
}
.homelastCardNameAndUnitMain h4{
    font-size: 16px;
    margin: 0px;
    font-weight: 600;
    font-family: 'Quicksand';
}
.lastHomeCardCartAlert {
    position: fixed;
    top: 77px;
    right: 10px;
    width: 30%;
    font-size: 12px;
    font-family: 'Quicksand';
    font-weight: 900;
    z-index: 10;
    text-align: justify;
}

.card_img {
    background-color: #F4F6FA;
    border-radius: 3px;
    text-align: center;
    display: flex;
    height: 100px;
    width: 100px;
    justify-content: center;
    align-items: center;
}

.card_img img {
    width: 80%;
    margin: auto;
}

.lastHomeCardContentMain {
    width: 70%;
}

.lastcard_heading {
    font-size: 16px;
    color: #253D4E;
    font-weight: 600;
    margin: 0px;
    font-family: 'Quicksand';
}

.LastCardAddButton {
    width: 65px;
    font-size: 14px;
    color: #10B64C;
    background-color: #DEF9EC;
    padding: 2px 2px !important;
    transition: all 0.3s ease-in-out;
    font-weight: 500;
    border: none;
    border-radius: 2px;
    font-family: Quicksand;
}

.LastCardAddButton:Hover {
    background-color: #a3f5cd;
}

.LastCardPriceTag {
    font-size: 18px;
    font-weight: 600;
    color: #53B175;
    margin: 0px;
}

.LastCardCrossPriceTag {
    font-size: 14px;
    color: #ADADAD;
    font-weight: 500;
    margin: 0px;
}

.homelastCardPriceAndCartBtn {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media screen and (max-width:500px) {
    .lastHomeCardCartAlert {
        position: fixed;
        top: 10px;
        right: 10px;
        width: 90%;
        font-size: 12px;
        font-family: 'Quicksand';
        font-weight: 900;
        z-index: 10;
        text-align: justify;
    }
}

@media screen and (min-width:501px) and (max-width:991px) {
    .lastHomeCardCartAlert {
        position: fixed;
        top: 10px;
        right: 10px;
        width: 45%;
        font-size: 12px;
        font-family: 'Quicksand';
        font-weight: 900;
        z-index: 10;
        text-align: justify;
    }
}
